Activity log for bug #1079125

Date Who What changed Old value New value Message
2012-11-15 11:18:30 Radek Liska bug added bug
2012-11-15 11:18:30 Radek Liska attachment added Fi2St.png https://bugs.launchpad.net/bugs/1079125/+attachment/3434193/+files/Fi2St.png
2012-11-17 04:00:44 Adam Davies elementaryos: status New Confirmed
2012-11-17 19:27:03 David Gomes bug task added midori
2012-11-17 19:27:10 David Gomes elementaryos: status Confirmed Invalid
2012-11-17 19:27:42 David Gomes bug task added granite
2012-11-17 19:28:14 Adam Davies midori: status New Confirmed
2012-11-17 19:29:39 Adam Davies midori: status Confirmed Invalid
2012-11-17 19:30:40 Adam Davies granite: status New Confirmed
2012-11-18 04:16:52 Adam Davies summary midori "previous tab" button too close to "new tab" button DynamicNotebook "previous tab" button too close to "new tab" button
2013-11-17 20:37:43 Niclas Lockner granite: assignee Niclas Lockner (niclasl)
2013-11-17 20:37:46 Niclas Lockner granite: status Confirmed In Progress
2013-11-17 20:38:13 Niclas Lockner branch linked lp:~niclasl/granite/fix-padding
2013-11-18 22:56:25 Cody Garver granite: milestone isis-beta1
2013-11-18 22:56:28 Cody Garver granite: importance Undecided Medium
2013-11-18 22:56:31 Cody Garver bug task deleted elementaryos
2013-11-18 22:56:36 Cody Garver bug task deleted midori
2013-12-06 02:30:53 Julián Unrrein granite: status In Progress Fix Committed
2013-12-06 07:23:09 Cody Garver granite: status Fix Committed Fix Released
2013-12-06 08:22:18 Cody Garver granite: milestone isis-beta1 0.2.3
2013-12-06 19:05:11 Daniel Fore bug task added scratch
2013-12-06 19:08:48 Launchpad Janitor branch linked lp:egtk
2013-12-07 11:25:16 Niclas Lockner scratch: assignee Niclas Lockner (niclasl)
2013-12-07 19:04:03 Launchpad Janitor branch linked lp:~niclasl/scratch/fix-padding
2013-12-07 23:42:18 Niclas Lockner scratch: status New In Progress
2013-12-12 18:32:47 Cody Garver scratch: importance Undecided Medium
2013-12-12 18:32:53 Cody Garver scratch: status In Progress Fix Committed
2013-12-12 18:33:11 Cody Garver branch linked lp:~codygarver/scratch/release-2.0.2.1
2013-12-12 18:49:06 Cody Garver nominated for series scratch/2.x
2013-12-12 18:49:06 Cody Garver bug task added scratch/2.x
2013-12-12 18:49:06 Cody Garver nominated for series scratch/trunk
2013-12-12 18:49:06 Cody Garver bug task added scratch/trunk
2013-12-12 18:49:26 Cody Garver scratch/trunk: milestone isis-beta1
2013-12-12 18:50:57 Cody Garver scratch/2.x: milestone 2.0.2.1
2013-12-12 18:51:33 Cody Garver scratch/2.x: assignee Niclas Lockner (niclasl)
2013-12-12 18:51:34 Cody Garver scratch/2.x: importance Undecided Medium
2013-12-12 18:51:38 Cody Garver scratch/2.x: status New Fix Committed
2013-12-14 19:26:46 Mario Guerriero scratch/trunk: status Fix Committed Fix Released
2013-12-14 19:26:48 Mario Guerriero scratch/2.x: status Fix Committed Fix Released